[ 
https://issues.apache.org/jira/browse/BEAM-3756?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
 ]

Chamikara Jayalath updated BEAM-3756:
-------------------------------------
    Affects Version/s:     (was: 2.4.0)
                       Not applicable

> Update SpannerIO to use Batch API
> ---------------------------------
>
>                 Key: BEAM-3756
>                 URL: https://issues.apache.org/jira/browse/BEAM-3756
>             Project: Beam
>          Issue Type: Improvement
>          Components: sdk-java-core
>    Affects Versions: Not applicable
>            Reporter: Chamikara Jayalath
>            Assignee: Mairbek Khadikov
>            Priority: Critical
>             Fix For: 2.4.0
>
>
> Active pull requests:
> [https://github.com/apache/beam/pull/4752]
> [https://github.com/apache/beam/pull/4727]
> [https://github.com/apache/beam/pull/4707]
>  



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Reply via email to